:root {
    --qui-color-primary: #ff6b35;
    --qui-color-main: #ff6b35;
    --qui-color-secondary: #004e89;

    --nr-trademarkCheck-status0-color: #999;
    --nr-trademarkCheck-status0-color-light: #f5f5f5;
    --nr-trademarkCheck-status1-color: #82b21e;
    --nr-trademarkCheck-status1-color-light: #f3f7eb;
    --nr-trademarkCheck-status2-color: #016392;
    --nr-trademarkCheck-status2-color-light: #eef5f9;
    --nr-trademarkCheck-status3-color: orange;
    --nr-trademarkCheck-status3-color-light: #fff7e8;
    --nr-trademarkCheck-status4-color: #dd7676;
    --nr-trademarkCheck-status4-color-light: #fbeeed;
}

/***********/
/* buttons */
/***********/
button, .button, .btn {
    border-radius: 0.25rem;
}

.button.btn-white {
    color: #333;
    background: #fff;
    border-color: #fff;
}

.button.btn-white:hover {
    color: #fff;
    background: transparent;
    border-color: #fff;
}

.btn.btn-secondary {
    background-color: var(--qui-color-secondary);
    color: #fff;
    border: 2px solid var(--qui-color-secondary);
}

.btn.btn-secondary:is(:hover, :active) {
    background-color: transparent;
    color: var(--qui-color-secondary);
    border: 2px solid var(--qui-color-secondary);
}

/*******************/
/* general styling */
/*******************/
body h1,
body h2,
body h3,
body h4,
body h5 {
    font-weight: bold;
    -moz-hyphens: initial;
    -webkit-hyphens: initial;
    hyphens: initial;
    -ms-word-break: initial;
    word-break: initial;
}

:is(h1, h2, h3, h5, h5) > strong {
    font-weight: bold;
    color: var(--qui-color-primary);
}

strong.underline {
    color: inherit;
    position: relative;
    display: inline-block;
}

strong.underline:after {
    content: '';
    height: 30px;
    width: 100%;
    display: block;
    position: absolute;
    background-image: url('/media/cache/trademarkly/Assets/underline-optimized.svg');
    background-size: 90% 20px;
    background-position: top center;
    background-repeat: no-repeat;
    left: 0;
    bottom: -20px;
}

strong.underline.underline__lg:after {
    background-size: 90% 40px;
    bottom: -15px;
}

.quiqqer-contentgenerator-main-content h2 {
    font-size: 1.5rem;
}

.quiqqer-contentgenerator-main-content h3 {
    font-size: 1.25rem;
}

.quiqqer-contentgenerator-main-content h4 {
    font-size: 1.125rem;
}

.header-bar {
    box-shadow: none !important;
    border-bottom: 1px solid transparent;
}

.header-bar.header-bar-scrolled {
    border-bottom-color: #ddd;
    height: 60px !important;
}

.header-bar-inner-logo,
.header-bar-inner-nav,
.quiqqer-menu-megaMenu-mobile {
    transition: 0.3s all ease-in-out;
}

:is(.page-header-navigation-entry, .header-bar-search, .header-bar-search-typePopup, .header-bar-search:before, .page-header-navigation-entry:before),
.header-bar-scrolled :is(.header-bar-inner-nav, .page-header-navigation-entry, .header-bar-search, .header-bar-search-typePopup, .header-bar-search:before, .page-header-navigation-entry:before, .header-bar-inner-logo) {
    height: 60px !important;
}

.header-bar-scrolled .hide-on-desktop .quiqqer-menu-megaMenu-mobile,
:is(.header-bar-search-typePopup, .page-header-navigation-entry, .fa-chevron-down-mobile, .quiqqer-menu-megaMenu-list-item, .hide-on-desktop .quiqqer-menu-megaMenu-mobile, .quiqqer-menu-megaMenu-mobile-search, .header-bar-suggestSearch, .fa.close-social-share, .fa.open-social-share, .quiqqer-bricks-languageswitch-dropdown) {
    line-height: 60px;
}

body .content-body a {
    font-weight: bold;
}

.content-body blockquote, .content-body p, .content-body pre {
    clear: initial !important;
    width: initial !important;
}


code {
    border: none !important;
    border-radius: initial !important;
    display: initial !important;
    line-height: inherit !important;
    margin: initial !important;
    padding: initial !important;
}

pre {
    max-height: 40em;
}

form :is(input, textarea, select) {
    background-color: #f6f6f7;
}

form :is(input, textarea, select):not(:hover) {
    border-color: #f6f6f7;
}

form :is(input, textarea, select):is(:focus) {
    border-color: var(--qui-color-primary);
    background-color: #f6f6f7;
}

/* prism */
body .toolbar button.copy-to-clipboard-button {
    background: var(--qui-color-primary) !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    color: #fff !important;
    cursor: pointer !important;
    font-weight: normal !important;
    margin-right: 1rem;
    min-width: initial;
    opacity: 0.5;
    padding: 3px 16px !important;
}

body .toolbar button.copy-to-clipboard-button:focus,
body .toolbar button.copy-to-clipboard-button:hover {
    opacity: 1;
}

/* prism end */

/********/
/* logo */
/********/
.page-header-logo img {
    height: 40px;
    transition: 0.3s all ease-in-out;
}

.header-bar-scrolled .page-header-logo img {
    height: 30px;
}

@media screen and (max-width: 400px) {
    .page-header-logo img {
        height: initial;
        max-width: 200px;
    }
}


body .tpl-presentation-row {
    border-bottom: none;
    border-top: none;
}

table tr,
table tr:nth-child(2n+1) {
    background-color: transparent;
}

td {
    vertical-align: top;
}

/*******/
/* Nav */
/*******/
body.header-hidden .header-bar:not(.header-bar-scrolled) {
    background-color: transparent;
}

@media screen and (min-width: 768px) {
    .quiqqer-menu-megaMenu nav {
        display: flex !important;
        font-size: var(--qui-fs-sm);
    }
}

.quiqqer-menu-megaMenu-list {
    margin-left: auto !important;
    align-self: center;
}

body .quiqqer-menu-megaMenu-list-item:not(:last-child):hover {
    background-color: transparent !important;
    background-image: linear-gradient(0deg, var(--qui-color-primary) 5%, transparent 5%) !important;
    background-size: 20px 100% !important;
    background-repeat: no-repeat !important;
    background-position: center top !important;
}

/* cta btn in the nav */
body .quiqqer-menu-megaMenu-list-item:last-child:hover {
    background-color: transparent !important;
}

body .quiqqer-menu-megaMenu-list-item:last-child > .quiqqer-menu-megaMenu-list-item-inner {
    background-color: var(--qui-color-secondary);
    color: #fff;
    border-radius: 0.25rem;
    border: 2px solid var(--qui-color-secondary);
    line-height: calc(60px - 4px - 1.5rem);
    margin-block: 0.75rem;
    font-weight: normal;
}

body .quiqqer-menu-megaMenu-list-item:last-child > .quiqqer-menu-megaMenu-list-item-inner:hover {
    color: var(--qui-color-secondary);
    background-color: transparent;
}

/* mobile nav */
.slideout-menu .page-menu {
    font-weight: normal;
}

/**************************/
/* lang switch in the nav */
/**************************/
.header-bar-langSwitch {
    line-height: 2.5em;
    transition: 0.3s all ease-in-out;
    height: 2.5em;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    z-index: 51;
    top: 0;
    font-size: var(--qui-fs-sm);
    text-align: right;
}

.header-bar-langSwitch .quiqqer-bricks-languageswitch-flag,
.header-bar-langSwitch .quiqqer-bricks-languageswitch-flag-entry {
    float: none;
    line-height: inherit;
}

.header-bar-langSwitch .quiqqer-bricks-languageswitch-flag-entry {
    color: inherit;
    font-weight: bold;
    text-transform: uppercase;
}

.header-bar-langSwitch .quiqqer-bricks-languageswitch-flag-entry.active {
    opacity: 0.25;
}

.header-bar-langSwitch .quiqqer-bricks-languageswitch-flag-entry:hover {
    color: var(--qui-color-primary);
    opacity: 1;
}

/* page scrolled */
.header-bar-scrolled .header-bar-langSwitch {
    top: -2.5em;
}

/* mobile */
@media screen and (max-width: 767px) {
    .header-bar-langSwitch {
        text-align: left;
    }

    .header-bar-langSwitch .quiqqer-bricks-languageswitch-flag-entry {
        padding: 0;
        margin-right: 1em;
    }
}

/**************/
/* Breadcrumb */
/**************/
.page-header,
.template-breadcrumb {
    border-bottom: none !important;
}

.template-breadcrumb .quiqqer-breadcrumb ul li:last-child a span:last-child {
    font-weight: bold;
}

/**********/
/* Footer */
/**********/
.page-footer {
    background-image: url('/media/cache/trademarkly/Assets/footer-optimized.svg') !important;
    background-position: center top !important;
    background-size: clamp(1600px, 110vw, 2600px) 100% !important;
    padding-top: 150px;
    margin-top: 50px;
    background-repeat: no-repeat !important;
}

.page-footer a:hover {
    text-decoration: none !important;
}

.page-footer ul li a {
    font-weight: normal;
}

/* page footer nav */
.page-footer-brick.quiqqer-sidebar-dropdown-navigation .control-content {
    padding-bottom: 0;
}

.page-footer-brick.quiqqer-sidebar-dropdown-navigation .quiqqer-navigation-level-1 > li {
    border-bottom: none;
}

.page-footer-brick.quiqqer-sidebar-dropdown-navigation .quiqqer-navigation-entry {
    padding: 0;
}

.page-footer-brick.quiqqer-sidebar-dropdown-navigation .quiqqer-fa-list-icon {
    margin: auto 6px;
    flex-grow: 0;
    flex-shrink: 0;
}

.page-footer-brick h5 {
    font-size: 1rem;
}

.page-footer-copyright {
    border-top: none !important;
    font-size: var(--qui-fs-xs);
    text-align: center;
}

.quiqqer-urlList-entry-link {
    display: flex !important;
}

/***************/
/* Page design */
/***************/
.page-header {
    background-repeat: no-repeat;
    background-size: clamp(1600px, 100vw, 2600px) 100%;
}

.page-header .page-header-text-title,
.page-header .page-header-text-short {
    max-width: 800px;
    margin-inline: auto;
    text-align: center !important;
    color: inherit;
}


.page-header .page-header-text-title {
    text-transform: uppercase;
    letter-spacing: initial;
    font-size: var(--qui-fs-3xl);
    color: var(--qui-color-primary);
}

.page-header .page-header-text-short {
    max-width: 64ch;
    font-size: var(--qui-fs-md);
}

/****************/
/* contact page */
/****************/
.qui-form legend {
    background: none !important;
    text-transform: uppercase !important;
    letter-spacing: 2px !important;
    font-size: var(--qui-fs-xs) !important;
    margin-bottom: 0 !important;
    font-weight: normal !important;
    padding: 0 !important;
}

.qui-formfield label {
    width: 100% !important;
}

.qui-formfield-body {
    padding: 0 !important;
}

.qui-formfield-body > label:last-child {
    padding-right: 0 !important;
}

form.qui-form input[type="submit"] {
    width: 100%;
}

.name-inputs .form-name-input > span {
    display: none !important;
}

/* success message */
.fa-check-contactIcon {
    margin: 0 auto 3rem;
    width: 5rem;
    height: 5rem;
    display: flex;
    font-size: 2.5rem;
    padding: 0;
    border-radius: 50%;
    position: relative;
    animation: fa-check-contactIcon 1s;
    align-items: center;
    justify-content: center;
    transform: scale(0);
    animation-delay: 0.5s;
    animation-fill-mode: forwards;
}

.fa-check-contactIcon:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 50%;
    box-shadow: 0 0 0 6px;
    animation: fa-check-contactIcon 1s;
    animation-delay: 0.7s;
    animation-fill-mode: forwards;
    transform: scale(0);
}

@keyframes fa-check-contactIcon {
    0%, 50% {
        transform: scale(0);
    }
    70% {
        transform: scale(1.15);
    }

    85% {
        transform: scale(1);
    }

    90% {
        transform: scale(1.03);
    }

    100% {
        transform: scale(1);
    }
}

/**************/
/* Dot Loader */
/**************/
.lds-ellipsis {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
}

.lds-ellipsis div {
    position: absolute;
    top: 33px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: currentColor;
    animation-timing-function: cubic-bezier(0, 1, 1, 0);
    /*animation: none !important;*/
}

.lds-ellipsis div:nth-child(1) {
    left: 8px;
    animation: lds-ellipsis1 0.6s infinite;
}

.lds-ellipsis div:nth-child(2) {
    left: 8px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(3) {
    left: 32px;
    animation: lds-ellipsis2 0.6s infinite;
}

.lds-ellipsis div:nth-child(4) {
    left: 56px;
    animation: lds-ellipsis3 0.6s infinite;
}

@keyframes lds-ellipsis1 {
    0% {
        transform: scale(0);
    }
    100% {
        transform: scale(1);
    }
}

@keyframes lds-ellipsis3 {
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(0);
    }
}

@keyframes lds-ellipsis2 {
    0% {
        transform: translate(0, 0);
    }
    100% {
        transform: translate(24px, 0);
    }
}

/****************************/
/* Landingpage: hero header */
/****************************/
.brick-container__landingpage-heroHeader {
    background-image: url('/media/cache/trademarkly/Startpage/landingpage-header-optimized.svg');
    background-position: top center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100% 650px;
    padding-top: clamp(140px, 20vh + 10px, 260px);
    margin-top: -120px; /* nav height, comes from template settings */
    padding-bottom: clamp(0px, 5vh - 20px, 60px);
}

.landingpage-heroHeader #tmchk-container {
    position: relative;
}

.landingpage-heroHeader .lds-ellipsis.dot-loader {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    color: var(--qui-color-primary);
    margin-top: -2.5rem;
}

.landingpage-heroHeader #tmchk-container > iframe {
    opacity: 0;
    transform: scale(0.96);
}

.landingpage-heroHeader #tmchk-container > iframe.loaded {
    animation-name: fadeInWithScaleIn;
    animation-duration: 0.75s;
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
    animation-timing-function: ease;
}

@keyframes fadeInWithScaleIn {
    0% {
        opacity: 0;
        transform: scale(0.96);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

/************************/
/* Landingpage: 3 boxes */
/************************/
.landingpage-3boxes {
    margin-bottom: clamp(20px, 10vw + 10px, 100px);
}

.landingpage-3boxes .quiqqer-boxContentAdvanced-entries__standard .quiqqer-boxContentAdvanced-entry-img {
    padding: 1rem 0;
    position: relative;
    background-image: var(--bg-image);
    background-position: center;
    background-repeat: no-repeat;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.landingpage-3boxes .quiqqer-boxContentAdvanced-entry-container:nth-child(1) {
    --bg-image: url('/media/cache/trademarkly/Startpage/blob-1-optimized.svg');
}

.landingpage-3boxes .quiqqer-boxContentAdvanced-entry-container:nth-child(2) {
    --bg-image: url('/media/cache/trademarkly/Startpage/blob-3-optimized.svg');
}

.landingpage-3boxes .quiqqer-boxContentAdvanced-entry-container:nth-child(3) {
    --bg-image: url('/media/cache/trademarkly/Startpage/blob-4-optimized.svg');
}

.landingpage-3boxes .quiqqer-boxContentAdvanced-entry-img > .fa {
    font-size: 1.75rem;
    margin: 0;
    color: #fff;
}

/* dashed line between boxes */
@media screen and (min-width: 768px) {

    .landingpage-3boxes .quiqqer-boxContentAdvanced-entry-container:not(:last-child) .quiqqer-boxContentAdvanced-entry-img.control-color:after {
        content: '';
        width: calc(100% - 6rem);
        position: absolute;
        top: 50%;
        left: calc(50% + 4rem);
        height: 3px;
        background-image: linear-gradient(to right, #ff6b35 33%, rgba(255, 255, 255, 0) 0%);
        background-position: center;
        background-size: 38px 3px;
        background-repeat: repeat-x;
    }

    .landingpage-3boxes .quiqqer-boxContentAdvanced-entries__standard .quiqqer-boxContentAdvanced-entry-title {
        max-width: 20ch;
        margin-inline: auto;
    }
}

/*****************************/
/* Landingpage - text banner */
/*****************************/
.brick-container__landingpage-textBanner {
    position: relative;
}

.brick-container__landingpage-textBanner:after {
    content: '';
    width: 80px;
    height: 80px;
    background: #fff;
    position: absolute;
    left: calc(50% - 40px);
    top: calc(-40px - 1rem);
    z-index: 1;
    transform: rotate(45deg);
    border-radius: 1rem;
}

.landingpage-textBanner .wallpaperText {
    background-image: url('/media/cache/trademarkly/Startpage/blob-transparent-optimized.svg'), url('/media/cache/trademarkly/Startpage/blob-transparent-optimized.svg');
    background-size: auto 800px, auto 1000px;
    background-repeat: no-repeat;
    background-position: right -400px top -360px, -400px 0;
    padding-bottom: 280px;
}

/*********************/
/* Landingpage - FAQ */
/*********************/
.brick-container__landingpage-faq {
    background: #f5f5f5;
    position: relative;
}

.brick-container__landingpage-faq:after {
    content: '';
    width: 80px;
    height: 80px;
    background: #f5f5f5;
    position: absolute;
    left: calc(50% - 40px);
    bottom: calc(-40px + 1rem);
    z-index: 1;
    transform: rotate(45deg);
    border-radius: 1rem;
}

.landingpage-faq {
    background: #fff;
    position: relative;
    padding: 3rem clamp(1rem, calc(12vw - 32px), 10rem);
    max-width: 900px;
    margin: -300px auto 3rem;
    box-shadow: 0 5px 50px rgba(0, 0, 0, 0.2);
    z-index: 2;
}

.landingpage-faq .quiqqer-accordion-item {
    border-bottom: none;
}

.landingpage-faq .quiqqer-accordion-item-header {
    background: var(--qui-color-secondary);
    border-radius: 0.25rem;
    margin-bottom: 0.5em;
    padding: 1rem;
    color: #fff;
    font-weight: bolder;
    font-size: 1rem;
}

.landingpage-faq .quiqqer-accordion-item-content {
    padding: 1rem 0 0.5rem;
}

/* FAQ status */
.faq-status-entries {
    margin: 0 0 2rem 0;
    padding: 0;
}

.faq-status-entry {
    align-items: center;
    display: flex;
    line-height: 1.4;
    margin: 0.75rem 0;
    padding: 0;
    border-radius: 5px;
}

.faq-status-entry-icon {
    align-items: center;
    background-color: var(--nr-trademarkCheck-legend-status-color-light);
    border-radius: 5px;
    display: flex;
    flex-shrink: 0;
    height: 40px;
    justify-content: center;
    margin-right: 0.5rem;
    width: 40px;
}

.faq-status-entry-icon > svg {
    color: var(--nr-trademarkCheck-legend-status-color);
    height: 24px;
    width: 24px;
}

.faq-status-entry-text {
    font-size: 14px;
}

/* legend colors */
.faq-status-entry__status0 {
    --nr-trademarkCheck-legend-status-color: var(--nr-trademarkCheck-status0-color, #999);
    --nr-trademarkCheck-legend-status-color-light: var(--nr-trademarkCheck-status0-color-light, #f5f5f5);
}

.faq-status-entry__status1 {
    --nr-trademarkCheck-legend-status-color: var(--nr-trademarkCheck-status1-color, #82b21e);
    --nr-trademarkCheck-legend-status-color-light: var(--nr-trademarkCheck-status1-color-light, #f3f7eb);
}

.faq-status-entry__status2 {
    --nr-trademarkCheck-legend-status-color: var(--nr-trademarkCheck-status2-color, #016392);
    --nr-trademarkCheck-legend-status-color-light: var(--nr-trademarkCheck-status2-color-light, #eef5f9);
}

.faq-status-entry__status3 {
    --nr-trademarkCheck-legend-status-color: var(--nr-trademarkCheck-status3-color, orange);
    --nr-trademarkCheck-legend-status-color-light: var(--nr-trademarkCheck-status3-color-light, #fff7e8);
}

.faq-status-entry__status4 {
    --nr-trademarkCheck-legend-status-color: var(--nr-trademarkCheck-status4-color, #dd7676);
    --nr-trademarkCheck-legend-status-color-light: var(--nr-trademarkCheck-status4-color-light, #fbeeed);
}

/**************************/
/* Landingpage - about us */
/**************************/
.landingpage-aboutUs {
    margin-block: clamp(2rem, 10vw, 6rem);
}

@media screen and (max-width: 767px) {
    .landingpage-aboutUs .quiqqer-textImage-image {
        max-width: 80%;
        margin-inline: auto;
    }
}

/*************************/
/* Landingpage - CTA box */
/*************************/
.landingpage-ctaBox > .wallpaperText {
    margin-top: 5rem;
}

.landingpage-ctaBox-image {
    position: absolute;
    left: -100px;
    top: -100px;
}

@media screen and (max-width: 1400px) {
    .landingpage-ctaBox-image {
        left: 50px;
        top: -150px;
    }
}

@media screen and (max-width: 767px) {
    .landingpage-ctaBox-image {
        position: initial;
        margin-top: -150px;
        max-width: 80%;
        margin-inline: auto;
    }
}

/*******************/
/* Contact control */
/*******************/
.quiqqer-simple-contact label {
    margin-top: 1rem;
}

.quiqqer-simple-contact-button {
    margin-top: 1rem;
    font-size: var(--qui-fs-md);
}

/**********************/
/* Documentation page */
/**********************/

/**************************************/
/* Documentation page: hero & 404 page*/
/**************************************/
.page-404 .wallpaperText,
.documentation-hero .wallpaperText {
    background-size: clamp(1600px, 100vw, 2600px) 100%;
}

.page-404 .wallpaperText-container,
.documentation-hero .wallpaperText-container {
    padding-top: calc(100px + 20px);
    padding-bottom: calc(100px - 20px);
}

/***********************************/
/* Documentation page: Main widget */
/***********************************/
.dokumentation-mainWidget .lds-ellipsis.dot-loader {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    color: var(--qui-color-primary);
    margin-top: -2.5rem;
}

.dokumentation-mainWidget #tmchk-container {
    position: relative;
    background-color: #f5f5f5;
    border-radius: 1rem;
    margin: 4rem auto 0;
    max-width: 920px;
}

@media screen and (max-width: 767px) {
    .dokumentation-mainWidget #tmchk-container {
        padding-inline: 1rem;
    }
}

.dokumentation-mainWidget .info-text {
    font-size: 0.75rem;
    font-style: italic;
    margin: 0 auto;
    max-width: 900px;
    opacity: 0.75;
    padding: 0 1rem;
}

.dokumentation-mainWidget #tmchk-container > iframe {
    opacity: 0;
}

.dokumentation-mainWidget #tmchk-container > iframe.loaded {
    animation-name: fadeIn;
    animation-duration: 0.75s;
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
    animation-timing-function: ease;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

/****************************/
/* Documentation page: Code */
/****************************/
.documentation-codeExamples-title {
    margin-bottom: 3rem;
}

.button__demo {
    font-size: 1.125rem;
    margin-top: 1rem;
    padding: 0.75rem 1.5rem;
}

.button__demo ~ small {
    display: block;
    font-size: var(--qui-fs-sm);
    font-style: italic;
    margin-top: 0.5rem;
    opacity: 0.75;
}

.documentation-codeExamples-entry {
    display: flex;
}

@media screen and (min-width: 768px) {
    .documentation-codeExamples-entry {
        align-items: center;
        gap: 4rem;
        margin-bottom: 8rem;
        margin-top: 8rem;
    }

    .documentation-codeExamples-entry-content {
        width: 45%;
    }

    .documentation-codeExamples-entry-example {
        flex-grow: 1;
        width: 55%;
    }
}

@media screen and (max-width: 767px) {
    .documentation-codeExamples-entry {
        flex-direction: column;
    }

    .documentation-codeExamples-entry:not(:last-child) {
        margin-bottom: 2rem;
    }

    .documentation-codeExamples-entry-content {
        order: 1;
        margin-bottom: 1rem;
    }

    .documentation-codeExamples-entry-example {
        order: 2;
    }
}

/********************************/
/* Documentation page: settings */
/********************************/
@media screen and (min-width: 1000px) {
    .documentation-settings {
        display: flex;
    }
}

.documentation-settings .quiqqer-boxContentAdvanced-entry {
    background: #f5f5f5;
    padding: 1.5rem 2rem;
}

@media screen and (min-width: 1000px) {
    .documentation-settings .control-content {
        display: flex;
        flex-direction: column;
        flex-shrink: 0;
        justify-content: center;
        margin-bottom: 0;
        margin-right: 4rem;
        max-width: 360px;
        padding-bottom: 0;
        width: 50%;
    }
}

.documentation-settings .quiqqer-boxContentAdvanced-entry {
    background: #fff;
    padding: 1.5rem 2rem;
}

.documentation-settings .quiqqer-boxContentAdvanced-entries__standard .quiqqer-boxContentAdvanced-entry-img {
    text-align: left;
}

.documentation-settings .quiqqer-boxContentAdvanced-entry-img .fa {
    font-size: 2rem;
    margin-bottom: 0;
}

@media screen and (max-width: 767px) {
    .documentation-settings .quiqqer-boxContentAdvanced-entry {
        background-color: #f8f8f8;
    }
}

/***************************/
/* Dokumentation - CTA box */
/***************************/
@media screen and (max-width: 1400px) {
    .landingpage-ctaBox-image {
        left: 50px;
        top: -150px;
    }
}

@media screen and (max-width: 767px) {
    .landingpage-ctaBox-image {
        position: initial;
        margin-top: -150px;
        max-width: 80%;
        margin-inline: auto;
    }
}

/************/
/* 404 page */
/************/
body.trademarkly-404 .content-body a {
    font-weight: inherit !important;
}

.trademarkly-404 .main-content {
    margin-top: -5rem;
    z-index: 1;
    position: relative;
}

@media screen and (max-width: 767px) {
    .trademarkly-404 .main-content {
        margin-top: -10rem;
    }
}